div.containerBg{position:absolute;bottom:-23px}
.navContainer{position:absolute;bottom:-23px;left:0}


/*div#maincontainer .header >  table.navContainer #nav li ul{position:absolute;top:48px;margin-right:3px;display:none;border-bottom:2px outset #808080 !important;border-right:1px solid #fff !important;border-left:2px solid #808080 !important;color:#000}
.navContainer #nav .levelTwoMenu{ z-index:190;position:relative;top:48px;margin-right:3px;display:none;border-bottom:2px outset #808080 !important;border-right:1px solid #fff !important;border-left:2px solid #808080 !important;color:#000;}
.navContainer #nav .levelTwoMenu ul{padding:0;margin:0;float:left;position:relative;z-index:400;}
*/
.navContainer #nav .levelTwoMenu li{width:155px;display:inline;background-color:#fc0;border-top:#fff 1px solid;position:relative;z-index:400;}
.navContainer #nav .levelTwoMenu li a{z-index:190;position:relative;display:block;width:150px;w\idth:145px;background-color:#fc0;color:#000 !important;/*padding-left:5px;*/white-space: !important;}
.navContainer #nav .levelTwoMenu li a:hover{color:#fff !important;background:#c00; z-index:190;position:relative;}
.navContainer #nav .levelTwoMenu li a:visited{color:#fff; z-index:190;position:relative;}
/*.navContainer #nav li:hover ul, .navContainer #nav li.over ul{display:block;margin-left:-3px; z-index:190;position:relative;}
div#maincontainer .header > table.navContainer #nav li:hover ul{display:block;margin-left:-3px;z-index:100 !important;}*/


/*Left Nav
#leftNav{padding-left:0px;padding-right:0px;width:148px;z-index:1; position:relative;}
#leftNav ul{margin-left:-40px;_margin-left:0px;margin-right:-40px;margin-top:0px;margin-bottom:0px}
#leftNav ul li{font-size: 11px;display:inline;list-style-type:none;}
#leftNav ul li.unselected{display:inline;list-style-type:none;text-align:left;width:148px;float:left;margin-right:0px;background-color:#fc0;border-top:solid 1px #fff}
#leftNav li a{ _width:91px;width:110px;\width:100%;widt\h:123px;color:#000;display:block;padding:5px 17px 5px 8px;text-decoration:none;text-align:left;}
#leftNav li a:hover{color:#FFF;background:#c00}
#leftNav li.selected a{display:table-cell;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 125px 50%;border-top:solid 1px #fff; _width:91px;width:110px;\width:183px;widt\h:123px}
 #leftNav li.selected a:hover{color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 125px 50%;}
#leftNav li.within a{}
#leftNav li.within a{float:left;color:#000;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 125px 50%;border-bottom:solid 1px #000; z-index:0}
#leftNav li.within a:hover{color:#000;background:#fff url('/cmsapp/images/courierpost/ArrowWhiteDown.gif') no-repeat 125px 50%; z-index:0}
#leftNav li.selected2{background:#fff}

#leftNav li.level2{display:inline;list-style-type:none;}
#leftNav li.level2 a{margin-left:6px;text-align:left;padding-left:10px;color:#000;background:#fff;width:109px;\width:136px;widt\h:109px;float:left;border-top:dashed 1px #999}

#leftNav li.level2first a{margin-left:6px;\margin-left :6px;marg\in-left : 6px;float:left;text-align:left; padding-left:10px;color:#000;background:#fff;width:111px;\width:134;widt\h:111px;border-top:solid 1px #fff}
#leftNav li.level2 a:hover, #leftNav li.level2first a:hover{color:#FFF;background:#c00;width:109px;\width:136px;widt\h:109px;}
#leftNav li.selected2 a{color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;width:111px;\width:136;widt\h:111px;float:right;border-top:dashed 1px #999}

/*changes made - need to be carried across
#leftNav li.selected2first a{z-index:-1; position:relative;}*/

div#contentContainer > table#contentTable .sideCol #leftNav li.level2first a,
div#contentContainer > table#contentTable .sideCol #leftNav li.level2 a,
div#contentContainer > table#contentTable .sideCol #leftNav li.selected2
{position:static;}

div#contentContainer > table#contentTable .sideCol #leftNav li.level2first a,
div#contentContainer > table#contentTable .sideCol #leftNav li.level2first a:hover{position:static;margin-left:12px;float:left;text-align:left;padding-left:10px;color:#000;background:#fff;width:110px;border-top:solid 1px #fff}
div#contentContainer > table#contentTable .sideCol #leftNav li.level2first a:hover{color:#FFF;background:#c00;}

div#contentContainer > table#contentTable .sideCol #leftNav li.level2 a{position:static;margin-left:12px;text-align:left;padding-left:10px;color:#000;background:#fff;width:110px;float:left;border-top:dashed 1px #999}
div#contentContainer > table#contentTable .sideCol #leftNav li.level2 a:hover{position:static;color:#FFF;background:#c00}

div#contentContainer > table#contentTable .sideCol #leftNav li.selected2 a,
div#contentContainer > table#contentTable .sideCol #leftNav li.selected2 a:hover{margin-left:12px;padding-left:10px;float:left;display:block;width:110px}

div#contentContainer > table#contentTable .sideCol #leftNav li.selected2first a{margin-left:0px;width:111px;display:block;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 111px 50%;float:left}

div#contentContainer > table#contentTable .sideCol #leftNav li.level3first a,
div#contentContainer > table#contentTable .sideCol #leftNav li.level3first a:hover{position:static;margin-left:30px;float:left;text-align:left;padding-left:10px;color:#000;background:#fff;width:91px;display:block;}
div#contentContainer > table#contentTable .sideCol #leftNav li.level3first a:hover{color:#FFF;background:#c00;}

div#contentContainer > table#contentTable .sideCol #leftNav li.level3 a{position:static;margin-left:30px;text-align:left;padding-left:10px;color:#000;background:#fff;width:91px;float:left;display:block;}
div#contentContainer > table#contentTable .sideCol #leftNav li.level3 a:hover{color:#FFF;background:#c00}

#leftNav li.selected3 a,#leftNav li.selected3first a,
#leftNav li.selected3 a:hover,#leftNav li.selected3first a:hover{position:static;margin-left:0px !important;color:#FFF;background:#c00 url('/cmsapp/images/courierpost/ArrowWhiteRight.gif') no-repeat 95px 50%;border-top: 1px solid #000;}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected3,div#contentContainer > table#contentTable .sideCol #leftNav li.selected3first{position:static;margin-left:30px;float:left; display:block;width:91px;}
div#contentContainer > table#contentTable .sideCol #leftNav li.selected3 a,div#contentContainer > table#contentTable .sideCol #leftNav li.selected3 a:hover{padding-left:10px;float:left;display:block;width:91px;}

/*.imgSpan {border-bottom: 1px solid #fff;}*/

/* FormBuilder Styles */
.formFieldset {border:none;margin:12px 0 12px 0;}
.formError{color:#f00}
.alignSubmitBtn{float:right;padding:5px 0 0 0;display:block;clear:both; margin-right:6px;}
.starDiv{float:right;font-weight:bold;color:#f00;font-size:1.4em;vertical-align:top;}

.aboveBelow{display:block;clear:both;width:100%;padding:5px 0 5px 0;}
.aboveBelow .labelDiv{width:350px; margin-right:3px;}
.aboveBelow .fieldDiv{float:left;width:350px;margin-right:1px}
.sideBySide{display:block;clear:both;width:100%;padding:5px 0 5px 0;}
.sideBySide .labelDiv{float:left; width:118px; margin-right:15px;}
.sideBySide .fieldDiv{float:left;width:218px;margin-right:1px}

.formTable div.field{display:inline;}
.formTable{width:100%;margin-top:0px}
.formTable td{font-size:1.0em}
.formDDLong{width:212px;border:#808080 1px solid}
.formTxtShort{width:156px;border:#808080 1px solid}
#productPurchase .formTxtShort{width:157px;border:#808080 1px solid}



